@charset "utf-8";
ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

ul li{
  float: left;
  padding: 0px;
  display: block;
  margin-right: 0px;  background:url(../images/backyellow.png) 160px 0px repeat-x;

  

}

ul li a{
  display: block;
  overflow: hidden;
  height: 413px;
  width: 166px;

}

#a1{
  width: 660px; 

}

ul li img{
  position: absolute; top:38px; padding:0px; margin:0px; text-align:left


}



ul li p{
  margin: 0;
  padding-top: 30px;
  width: 460px;
  display: block;
  margin-left: 180px;
  font-family:  "arial";
  font-size:11px;
  text-align:justify;
}

ul li h1{
  margin: 0;
  padding-top: 5px;
  width: 460px;
  display: block;
  margin-left: 10px;
  font-family:  "verdana";
  font-weight:normal;
  font-size:15px;
  text-align:left;
  color:#FFF;
  text-shadow: 0.1em 0.1em #333
}

@font-face {
      font-family: "segoe";
      src: url("http://www.elevationstudio.com.mx/pages/fonts/segoeui_0.ttf");
    }
	
#acordeon {position:absolute; top:200px; left:50% ;width:994px;  margin-left:-500px ;align:left; background:url(../images/backyellow.png) 160px 0px repeat-x; text-align:left;}


#barratexto {text-align:left;position:absolute; top:557px; left:50%; margin-left:-500px;
                color: #fff; height:56px; width:934px;background:url(../images/tramado.png) repeat-x; padding-left:30px; padding-right:30px; padding-top:1px; font-size:6px; font-family:Arial;text-transform: uppercase;text-shadow: black 0.1em 0.1em 0.2em; line-height:19px;
                
            }
